#!/bin/sh
echo 'name: unordered-containers
version: 0.2.1.0
id: unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744

license: BSD3
copyright: 2010-2012 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
stability:
homepage:
package-url:
synopsis: Efficient hashing-based container types
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.PopCount Data.HashMap.UnsafeShift
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/unordered-containers-0.2.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/unordered-containers-0.2.1.0
              /usr/local/lib
hs-libraries: HSunordered-containers-0.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         hashable-1.1.2.3-1b1ae533e8109c581b837fc0c1a1efb6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/unordered-containers-0.2.1.0/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/unordered-containers-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
